Index: branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/Request/RequestInput/FrmRequestInput.Designer.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/Request/RequestInput/FrmRequestInput.Designer.cs	(revision 368)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/Request/RequestInput/FrmRequestInput.Designer.cs	(revision 369)
@@ -28,28 +28,50 @@
         /// </summary>
         private void InitializeComponent()
         {
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle43 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle44 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle45 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle46 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle47 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle48 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle49 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle50 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle51 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle52 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle53 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle54 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle55 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle56 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle57 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle58 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle59 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle60 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle61 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle62 = new System.Windows.Forms.DataGridViewCellStyle();
-            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle63 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle22 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle23 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle24 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle25 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle26 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle27 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle28 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle29 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle30 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle31 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle32 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle33 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle34 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle35 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle36 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle37 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle38 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle39 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle40 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle41 = new System.Windows.Forms.DataGridViewCellStyle();
+            System.Windows.Forms.DataGridViewCellStyle dataGridViewCellStyle42 = new System.Windows.Forms.DataGridViewCellStyle();
             this.label3 = new System.Windows.Forms.Label();
+            this.btnEntry = new System.Windows.Forms.Button();
+            this.btnEnd = new System.Windows.Forms.Button();
+            this.btnAdd = new System.Windows.Forms.Button();
+            this.btnOtherProc = new System.Windows.Forms.Button();
+            this.button1 = new System.Windows.Forms.Button();
+            this.SeparateBillingLabel = new System.Windows.Forms.Label();
+            this.CombinedOrderLabel = new System.Windows.Forms.Label();
+            this.groupBoxEx1 = new ProcessManagement.Forms.CustomControls.GroupBoxEx();
+            this.pnlApproval = new System.Windows.Forms.Panel();
+            this.lblApprovalCount = new System.Windows.Forms.Label();
+            this.btnApproval = new System.Windows.Forms.Button();
+            this.btnPetition = new System.Windows.Forms.Button();
+            this.pnlApprovalButton = new System.Windows.Forms.Panel();
+            this.btnNotApproval = new System.Windows.Forms.Button();
+            this.btnOnHold = new System.Windows.Forms.Button();
+            this.btnOnApproval = new System.Windows.Forms.Button();
+            this.label2 = new System.Windows.Forms.Label();
+            this.label4 = new System.Windows.Forms.Label();
+            this.cbReqMonth = new System.Windows.Forms.ComboBox();
+            this.label5 = new System.Windows.Forms.Label();
+            this.txtOrderer = new System.Windows.Forms.TextBox();
+            this.lblReqOrder = new System.Windows.Forms.Label();
             this.dgv1 = new ProcessManagement.Forms.CustomControls.DataGridViewEX();
             this.col001 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.col002 = new System.Windows.Forms.DataGridViewTextBoxColumn();
@@ -76,32 +98,10 @@
             this.col23 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.col098 = new System.Windows.Forms.DataGridViewTextBoxColumn();
             this.col99 = new System.Windows.Forms.DataGridViewTextBoxColumn();
-            this.btnEntry = new System.Windows.Forms.Button();
-            this.btnEnd = new System.Windows.Forms.Button();
-            this.btnAdd = new System.Windows.Forms.Button();
-            this.btnOtherProc = new System.Windows.Forms.Button();
-            this.button1 = new System.Windows.Forms.Button();
-            this.SeparateBillingLabel = new System.Windows.Forms.Label();
-            this.CombinedOrderLabel = new System.Windows.Forms.Label();
-            this.groupBoxEx1 = new ProcessManagement.Forms.CustomControls.GroupBoxEx();
-            this.pnlNormal = new System.Windows.Forms.Panel();
-            this.lblApprovalCount = new System.Windows.Forms.Label();
-            this.button2 = new System.Windows.Forms.Button();
-            this.btnApproval = new System.Windows.Forms.Button();
-            this.pnlApproval = new System.Windows.Forms.Panel();
-            this.btnDeny = new System.Windows.Forms.Button();
-            this.btnPend = new System.Windows.Forms.Button();
-            this.btnAgree = new System.Windows.Forms.Button();
-            this.label2 = new System.Windows.Forms.Label();
-            this.label4 = new System.Windows.Forms.Label();
-            this.cbReqMonth = new System.Windows.Forms.ComboBox();
-            this.label5 = new System.Windows.Forms.Label();
-            this.txtOrderer = new System.Windows.Forms.TextBox();
-            this.lblReqOrder = new System.Windows.Forms.Label();
-            ((System.ComponentModel.ISupportInitialize)(this.dgv1)).BeginInit();
             this.groupBoxEx1.SuspendLayout();
-            this.pnlNormal.SuspendLayout();
             this.pnlApproval.SuspendLayout();
+            this.pnlApprovalButton.SuspendLayout();
+            ((System.ComponentModel.ISupportInitialize)(this.dgv1)).BeginInit();
             this.SuspendLayout();
             // 
             // label3
@@ -108,20 +108,307 @@
             // 
             this.label3.BackColor = System.Drawing.Color.Gold;
             this.label3.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label3.Location = new System.Drawing.Point(470, 10);
+            this.label3.Location = new System.Drawing.Point(420, 10);
             this.label3.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
             this.label3.Name = "label3";
-            this.label3.Size = new System.Drawing.Size(400, 20);
+            this.label3.Size = new System.Drawing.Size(500, 20);
             this.label3.TabIndex = 0;
             this.label3.Text = "請　　求　　入　　力";
             this.label3.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
+            // btnEntry
+            // 
+            this.btnEntry.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
+            this.btnEntry.BackColor = System.Drawing.Color.Green;
+            this.btnEntry.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.btnEntry.ForeColor = System.Drawing.Color.White;
+            this.btnEntry.Location = new System.Drawing.Point(1071, 590);
+            this.btnEntry.Name = "btnEntry";
+            this.btnEntry.Size = new System.Drawing.Size(120, 28);
+            this.btnEntry.TabIndex = 13;
+            this.btnEntry.Text = "登　録";
+            this.btnEntry.UseVisualStyleBackColor = false;
+            this.btnEntry.Click += new System.EventHandler(this.btnEntry_Click);
+            // 
+            // btnEnd
+            // 
+            this.btnEnd.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
+            this.btnEnd.BackColor = System.Drawing.Color.Blue;
+            this.btnEnd.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.btnEnd.ForeColor = System.Drawing.Color.White;
+            this.btnEnd.Location = new System.Drawing.Point(1197, 590);
+            this.btnEnd.Name = "btnEnd";
+            this.btnEnd.Size = new System.Drawing.Size(120, 28);
+            this.btnEnd.TabIndex = 14;
+            this.btnEnd.Text = "終　了";
+            this.btnEnd.UseVisualStyleBackColor = false;
+            this.btnEnd.Click += new System.EventHandler(this.btnEnd_Click);
+            // 
+            // btnAdd
+            // 
+            this.btnAdd.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
+            this.btnAdd.BackColor = System.Drawing.Color.Orange;
+            this.btnAdd.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.btnAdd.ForeColor = System.Drawing.Color.Black;
+            this.btnAdd.Location = new System.Drawing.Point(173, 590);
+            this.btnAdd.Name = "btnAdd";
+            this.btnAdd.Size = new System.Drawing.Size(160, 30);
+            this.btnAdd.TabIndex = 12;
+            this.btnAdd.Text = "回数追加";
+            this.btnAdd.UseVisualStyleBackColor = false;
+            this.btnAdd.Click += new System.EventHandler(this.btnAdd_Click);
+            // 
+            // btnOtherProc
+            // 
+            this.btnOtherProc.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
+            this.btnOtherProc.BackColor = System.Drawing.Color.SpringGreen;
+            this.btnOtherProc.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.btnOtherProc.ForeColor = System.Drawing.Color.Black;
+            this.btnOtherProc.Location = new System.Drawing.Point(5, 590);
+            this.btnOtherProc.Name = "btnOtherProc";
+            this.btnOtherProc.Size = new System.Drawing.Size(160, 30);
+            this.btnOtherProc.TabIndex = 11;
+            this.btnOtherProc.Text = "他の画面へ";
+            this.btnOtherProc.UseVisualStyleBackColor = false;
+            this.btnOtherProc.Click += new System.EventHandler(this.btnOtherProc_Click);
+            // 
+            // button1
+            // 
+            this.button1.Font = new System.Drawing.Font("ＭＳ 明朝", 9.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.button1.Location = new System.Drawing.Point(1271, 9);
+            this.button1.Name = "button1";
+            this.button1.Size = new System.Drawing.Size(45, 23);
+            this.button1.TabIndex = 15;
+            this.button1.Text = "･･･";
+            this.button1.UseVisualStyleBackColor = true;
+            this.button1.Visible = false;
+            this.button1.Click += new System.EventHandler(this.button1_Click_1);
+            // 
+            // SeparateBillingLabel
+            // 
+            this.SeparateBillingLabel.BackColor = System.Drawing.Color.DarkBlue;
+            this.SeparateBillingLabel.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.SeparateBillingLabel.ForeColor = System.Drawing.Color.White;
+            this.SeparateBillingLabel.Location = new System.Drawing.Point(8, 5);
+            this.SeparateBillingLabel.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
+            this.SeparateBillingLabel.Name = "SeparateBillingLabel";
+            this.SeparateBillingLabel.Size = new System.Drawing.Size(180, 30);
+            this.SeparateBillingLabel.TabIndex = 16;
+            this.SeparateBillingLabel.Text = "出来高　分割";
+            this.SeparateBillingLabel.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // CombinedOrderLabel
+            // 
+            this.CombinedOrderLabel.BackColor = System.Drawing.Color.DimGray;
+            this.CombinedOrderLabel.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.CombinedOrderLabel.ForeColor = System.Drawing.Color.White;
+            this.CombinedOrderLabel.Location = new System.Drawing.Point(8, 5);
+            this.CombinedOrderLabel.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
+            this.CombinedOrderLabel.Name = "CombinedOrderLabel";
+            this.CombinedOrderLabel.Size = new System.Drawing.Size(180, 30);
+            this.CombinedOrderLabel.TabIndex = 17;
+            this.CombinedOrderLabel.Text = "完了後　一括";
+            this.CombinedOrderLabel.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // groupBoxEx1
+            // 
+            this.groupBoxEx1.Anchor = System.Windows.Forms.AnchorStyles.Top;
+            this.groupBoxEx1.BackColor = System.Drawing.Color.Gold;
+            this.groupBoxEx1.BorderColor = System.Drawing.Color.White;
+            this.groupBoxEx1.Controls.Add(this.pnlApproval);
+            this.groupBoxEx1.Controls.Add(this.pnlApprovalButton);
+            this.groupBoxEx1.Controls.Add(this.label2);
+            this.groupBoxEx1.Controls.Add(this.label4);
+            this.groupBoxEx1.Controls.Add(this.cbReqMonth);
+            this.groupBoxEx1.Controls.Add(this.label5);
+            this.groupBoxEx1.Controls.Add(this.txtOrderer);
+            this.groupBoxEx1.Controls.Add(this.lblReqOrder);
+            this.groupBoxEx1.Location = new System.Drawing.Point(5, 52);
+            this.groupBoxEx1.Name = "groupBoxEx1";
+            this.groupBoxEx1.Size = new System.Drawing.Size(1330, 46);
+            this.groupBoxEx1.TabIndex = 18;
+            this.groupBoxEx1.TabStop = false;
+            // 
+            // pnlApproval
+            // 
+            this.pnlApproval.BackColor = System.Drawing.Color.White;
+            this.pnlApproval.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.pnlApproval.Controls.Add(this.lblApprovalCount);
+            this.pnlApproval.Controls.Add(this.btnApproval);
+            this.pnlApproval.Controls.Add(this.btnPetition);
+            this.pnlApproval.Location = new System.Drawing.Point(1053, 5);
+            this.pnlApproval.Name = "pnlApproval";
+            this.pnlApproval.Size = new System.Drawing.Size(262, 34);
+            this.pnlApproval.TabIndex = 8;
+            // 
+            // lblApprovalCount
+            // 
+            this.lblApprovalCount.BackColor = System.Drawing.Color.Black;
+            this.lblApprovalCount.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.lblApprovalCount.ForeColor = System.Drawing.Color.White;
+            this.lblApprovalCount.Location = new System.Drawing.Point(205, 3);
+            this.lblApprovalCount.Name = "lblApprovalCount";
+            this.lblApprovalCount.Size = new System.Drawing.Size(50, 24);
+            this.lblApprovalCount.TabIndex = 14;
+            this.lblApprovalCount.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // btnApproval
+            // 
+            this.btnApproval.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
+            this.btnApproval.BackColor = System.Drawing.Color.White;
+            this.btnApproval.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.btnApproval.ForeColor = System.Drawing.Color.Red;
+            this.btnApproval.Location = new System.Drawing.Point(103, 3);
+            this.btnApproval.Name = "btnApproval";
+            this.btnApproval.Size = new System.Drawing.Size(100, 24);
+            this.btnApproval.TabIndex = 13;
+            this.btnApproval.Text = "未承認";
+            this.btnApproval.UseVisualStyleBackColor = false;
+            this.btnApproval.Click += new System.EventHandler(this.btnApproval_Click);
+            // 
+            // btnPetition
+            // 
+            this.btnPetition.BackColor = System.Drawing.Color.White;
+            this.btnPetition.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.btnPetition.ForeColor = System.Drawing.Color.Red;
+            this.btnPetition.Location = new System.Drawing.Point(3, 3);
+            this.btnPetition.Name = "btnPetition";
+            this.btnPetition.Size = new System.Drawing.Size(100, 24);
+            this.btnPetition.TabIndex = 0;
+            this.btnPetition.Text = "未申請";
+            this.btnPetition.UseVisualStyleBackColor = false;
+            this.btnPetition.Click += new System.EventHandler(this.btnPetition_Click);
+            // 
+            // pnlApprovalButton
+            // 
+            this.pnlApprovalButton.BackColor = System.Drawing.Color.White;
+            this.pnlApprovalButton.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.pnlApprovalButton.Controls.Add(this.btnNotApproval);
+            this.pnlApprovalButton.Controls.Add(this.btnOnHold);
+            this.pnlApprovalButton.Controls.Add(this.btnOnApproval);
+            this.pnlApprovalButton.Location = new System.Drawing.Point(1053, 5);
+            this.pnlApprovalButton.Name = "pnlApprovalButton";
+            this.pnlApprovalButton.Size = new System.Drawing.Size(262, 34);
+            this.pnlApprovalButton.TabIndex = 9;
+            this.pnlApprovalButton.Visible = false;
+            // 
+            // btnNotApproval
+            // 
+            this.btnNotApproval.BackColor = System.Drawing.Color.Red;
+            this.btnNotApproval.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.btnNotApproval.Location = new System.Drawing.Point(171, 3);
+            this.btnNotApproval.Name = "btnNotApproval";
+            this.btnNotApproval.Size = new System.Drawing.Size(84, 24);
+            this.btnNotApproval.TabIndex = 2;
+            this.btnNotApproval.Text = "不承認";
+            this.btnNotApproval.UseVisualStyleBackColor = false;
+            this.btnNotApproval.Click += new System.EventHandler(this.btnNotApproval_Click);
+            // 
+            // btnOnHold
+            // 
+            this.btnOnHold.BackColor = System.Drawing.Color.Yellow;
+            this.btnOnHold.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.btnOnHold.Location = new System.Drawing.Point(88, 3);
+            this.btnOnHold.Name = "btnOnHold";
+            this.btnOnHold.Size = new System.Drawing.Size(84, 24);
+            this.btnOnHold.TabIndex = 1;
+            this.btnOnHold.Text = "保留";
+            this.btnOnHold.UseVisualStyleBackColor = false;
+            this.btnOnHold.Click += new System.EventHandler(this.btnOnHold_Click);
+            // 
+            // btnOnApproval
+            // 
+            this.btnOnApproval.BackColor = System.Drawing.Color.MediumSpringGreen;
+            this.btnOnApproval.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.btnOnApproval.Location = new System.Drawing.Point(3, 3);
+            this.btnOnApproval.Name = "btnOnApproval";
+            this.btnOnApproval.Size = new System.Drawing.Size(84, 24);
+            this.btnOnApproval.TabIndex = 0;
+            this.btnOnApproval.Text = "承認";
+            this.btnOnApproval.UseVisualStyleBackColor = false;
+            this.btnOnApproval.Click += new System.EventHandler(this.btnOnApproval_Click);
+            // 
+            // label2
+            // 
+            this.label2.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(255)))), ((int)(((byte)(128)))));
+            this.label2.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label2.CausesValidation = false;
+            this.label2.Font = new System.Drawing.Font("ＭＳ 明朝", 11.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.label2.Location = new System.Drawing.Point(5, 10);
+            this.label2.Name = "label2";
+            this.label2.Size = new System.Drawing.Size(100, 25);
+            this.label2.TabIndex = 2;
+            this.label2.Text = "請求先";
+            this.label2.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // label4
+            // 
+            this.label4.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(255)))), ((int)(((byte)(128)))));
+            this.label4.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label4.CausesValidation = false;
+            this.label4.Font = new System.Drawing.Font("ＭＳ 明朝", 11.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.label4.Location = new System.Drawing.Point(599, 10);
+            this.label4.Name = "label4";
+            this.label4.Size = new System.Drawing.Size(100, 25);
+            this.label4.TabIndex = 4;
+            this.label4.Text = "請求月";
+            this.label4.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // cbReqMonth
+            // 
+            this.cbReqMonth.BackColor = System.Drawing.Color.White;
+            this.cbReqMonth.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
+            this.cbReqMonth.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
+            this.cbReqMonth.FormattingEnabled = true;
+            this.cbReqMonth.Location = new System.Drawing.Point(707, 10);
+            this.cbReqMonth.Name = "cbReqMonth";
+            this.cbReqMonth.Size = new System.Drawing.Size(109, 24);
+            this.cbReqMonth.TabIndex = 5;
+            // 
+            // label5
+            // 
+            this.label5.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(255)))), ((int)(((byte)(255)))), ((int)(((byte)(128)))));
+            this.label5.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.label5.CausesValidation = false;
+            this.label5.Font = new System.Drawing.Font("ＭＳ 明朝", 11.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
+            this.label5.Location = new System.Drawing.Point(832, 10);
+            this.label5.Name = "label5";
+            this.label5.Size = new System.Drawing.Size(100, 25);
+            this.label5.TabIndex = 6;
+            this.label5.Text = "請求回数";
+            this.label5.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
+            // txtOrderer
+            // 
+            this.txtOrderer.BackColor = System.Drawing.Color.White;
+            this.txtOrderer.ImeMode = System.Windows.Forms.ImeMode.On;
+            this.txtOrderer.Location = new System.Drawing.Point(113, 11);
+            this.txtOrderer.Name = "txtOrderer";
+            this.txtOrderer.ReadOnly = true;
+            this.txtOrderer.Size = new System.Drawing.Size(470, 23);
+            this.txtOrderer.TabIndex = 3;
+            this.txtOrderer.TextChanged += new System.EventHandler(this.txtOrderer_TextChanged);
+            this.txtOrderer.Validating += new System.ComponentModel.CancelEventHandler(this.txtOrderer_Validating);
+            // 
+            // lblReqOrder
+            // 
+            this.lblReqOrder.BackColor = System.Drawing.Color.White;
+            this.lblReqOrder.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
+            this.lblReqOrder.Location = new System.Drawing.Point(940, 10);
+            this.lblReqOrder.Name = "lblReqOrder";
+            this.lblReqOrder.Size = new System.Drawing.Size(85, 24);
+            this.lblReqOrder.TabIndex = 7;
+            this.lblReqOrder.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            // 
             // dgv1
             // 
             this.dgv1.AllowUserToAddRows = false;
-            this.dgv1.AllowUserToResizeColumns = false;
             this.dgv1.AllowUserToResizeRows = false;
+            this.dgv1.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom) 
+            | System.Windows.Forms.AnchorStyles.Left) 
+            | System.Windows.Forms.AnchorStyles.Right)));
             this.dgv1.BackgroundColor = System.Drawing.Color.White;
+            this.dgv1.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
             this.dgv1.ColumnHeadersHeight = 34;
             this.dgv1.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.DisableResizing;
             this.dgv1.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
@@ -190,9 +477,9 @@
             // col004
             // 
             this.col004.AutoSizeMode = System.Windows.Forms.DataGridViewAutoSizeColumnMode.None;
-            dataGridViewCellStyle43.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
-            dataGridViewCellStyle43.BackColor = System.Drawing.SystemColors.Control;
-            this.col004.DefaultCellStyle = dataGridViewCellStyle43;
+            dataGridViewCellStyle22.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            dataGridViewCellStyle22.BackColor = System.Drawing.SystemColors.Control;
+            this.col004.DefaultCellStyle = dataGridViewCellStyle22;
             this.col004.Frozen = true;
             this.col004.HeaderText = "";
             this.col004.Name = "col004";
@@ -203,8 +490,8 @@
             // 
             // col005
             // 
-            dataGridViewCellStyle44.BackColor = System.Drawing.Color.White;
-            this.col005.DefaultCellStyle = dataGridViewCellStyle44;
+            dataGridViewCellStyle23.BackColor = System.Drawing.Color.White;
+            this.col005.DefaultCellStyle = dataGridViewCellStyle23;
             this.col005.Frozen = true;
             this.col005.HeaderText = "";
             this.col005.Name = "col005";
@@ -215,9 +502,9 @@
             // 
             // col006
             // 
-            dataGridViewCellStyle45.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
-            dataGridViewCellStyle45.BackColor = System.Drawing.Color.White;
-            this.col006.DefaultCellStyle = dataGridViewCellStyle45;
+            dataGridViewCellStyle24.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            dataGridViewCellStyle24.BackColor = System.Drawing.Color.White;
+            this.col006.DefaultCellStyle = dataGridViewCellStyle24;
             this.col006.Frozen = true;
             this.col006.HeaderText = "受注金額";
             this.col006.Name = "col006";
